@media all and (min-width: 1200px) {
#sidebarContainer {background-color: transparent !important;}
}
@media all and (max-width: 1200px) {
#sidebarBackground {background-color: transparent !important;}
#sidebarContainer {	width: 100%; float: none;}
#contentContainer #content {
	width: 90%;
	float: none;
	padding-left: 5%;
	padding-right: 5%;
}
#sidebarContainer #sidebar {width: auto;
	padding-right: 5%;
	padding-left: 5%;
	padding-bottom: 25px;
}
#sidebarBackground {display: none;}
#extraContainer1 {padding-right: 5%; padding-left: 5%;}
}